#disclaimer{
	font-family: arial;
	font-size: 8pt;
	color: #ffffff;
	padding-left:15px;
	text-align: left;
}

body {
	padding-top: 10px;
}

#list1{
	margin-left:0px;
	padding-left: 11px;
	text-align: left;
}

#navbox{
	position:relative;
	z-index: 1;
	padding-top: 12px;
}

#footer{
	font-size: 8pt;
	font-family: arial, swiss;
	text-align: center;
	color: #999999;
}

#footer a{
	text-decoration: none;
	color: #999999;
}

#footer a:hover{
	text-decoration: underline;
}

#sm{
	padding-left: 50px;
}

#sitemap{
	font-family: arial, swiss;
	color: #ffffff;
	font-size: 10pt;
	padding-left: 15px;
}

#sitemapsub{
	font-family: arial, swiss;
	color: #ffffff;
	font-size: 10pt;
	padding-left: 30px;
}

.imgPane {
	width: 349px;
	margin: 0 auto;

}

.imgPane img {
	position: absolute; 
	top: 179; 
	left: 104;
}

#navcontainer{
	height: 30px;
	color: #ffffff;
	text-align: left;
	padding-left: 0px;
	background-image: url(images/navbar.png);
}

#navlist{
	text-align: left;
	margin: 0;
	padding-left: 20px;
	font: normal 12px Arial;
	color: #ffffff;
}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;
}

#navlist li a{
	padding-right:20px; 
	text-decoration: none;
}

#navlist li a{
	color: #ffffff;
	text-decoration: none;
}

#navlist li a:hover{
	color: #ffffff;
	text-decoration: underline;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.6;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}

ul .contact  {
	width: 7.5em;
}
ul .about  {
	width: 10em;
}
ul .resources  {
	width: 8em;
}
ul .design  {
	width: 10.2em;
}
ul .projects  {
	width: 10em;
}
ul .road {
	width: 8em;
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.9em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			9.5em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	.1em;
}
.sf-menu a {
	padding: 		.25em 1.1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
	font-family: Arial;
	font-size: 9pt;
	
}
.sf-menu li {
	background-image: url(images/menubackgd.png)
}
.sf-menu li li {
	background-image: url(images/menubackgrd.png);
}
.sf-menu li li li {
	background-image: url(images/menubackgrd.png);
}
.sf-menu li:hover, .sf-menu li.sfHover {
	outline:		0;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	color: #ffffff;
	text-decoration: underline;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.75em;;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			.5em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}